@charset "utf-8";

html {
  scroll-behavior: smooth;
  scroll-padding-top: 5px;
  font-size: 100%;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #202124;
  text-align: center;
  text-spacing-trim: trim-start;
  text-autospace: normal;
  line-height: 1.8;
  line-break: strict;
  overflow-wrap: anywhere;
  font-family: serif;
  font-size: 1.0rem;
}

h1,h2,h3 {
  color: #000000;
  text-shadow: 3px 3px 3px #cccccc;
  font-feature-settings: "palt";
  font-weight: normal;
}

h4 {
  color: #000000;
  font-weight: normal;
}

a:link {
  color: #12528a;
  text-decoration: none;
}

a:visited {
  color: #7a5f9d;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  color: #ff2600;
  text-decoration: underline;
}

abbr[title],dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

del {
  text-decoration: line-through;
}

details {
  margin: 0 10px;
  text-align: left;
}

details hr {
  margin: 0 10px;
}

details p {
  margin-left: 1.0em;
}

details ul {
  padding: 10px 1.2em;
}

figure {
  display: block;
  margin: 10px 0;
}

figcaption {
  display: block;
  font-size: 0.9rem;
}

figcaption ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

iframe {
  border: none;
}

ins {
  background-color: #ffff99;
  color: #000000;
  text-decoration: none;
}

input,select {
  vertical-align: middle;
}

mark {
  background-color: #ffff99;
  color: #000000; 
  font-style: italic;
  font-weight: bold;
}

p {
  margin: 5px 0;
  padding: 0;
}

strong {
  font-weight: bold;
}

sub {
  vertical-align: sub;
  font-size: 0.7rem;
}

sup {
  vertical-align: top;
  font-size: 0.7rem;
}

summary {
  cursor: pointer;
  font-size: 1.0em;
}

summary:hover {
  background-color: #eaf4ff;
}

ol,ul {
  margin: 0 0 0 1.6em;
  padding: 0;
}

.add {
  margin-left: 2px;
  margin-right: 2px;
  font-size: 0.8em;
}

.rubi {
  margin-left: 1px;
  margin-right: 1px;
  font-size: 0.7rem;
}
